/* +---------------------------------------+--------------------------------+ */
/* | URP - CNR 3 v.1.5 | CSS 3.4 200900329 1630   PRINTER                   | */
/* +---------------------------------------+--------------------------------+ */
/* | BGN | (3.3) - Corpo Pagina                                             | */
body {
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 100%;
	/*background-image: url(/imgn/lato.jpg);
	background-repeat: no-repeat;*/
	background-position: 0 0;
}
#page {
	padding: 0 1em 1em 1em;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	margin: 0 auto 0 auto;
	width: 90%;
	min-width: 880px;
	z-index: 0;
}
#page_head {
	padding: 0;
	border: 0;
	margin: 0;
	position: relative;
	height: 130px;
	z-index: 1;
}
#page_tool {
	padding: 0;
	border: 0;
	margin: 0;
	margin-bottom: 0.5em;
	top: 0;
	left: 0;
	width: 100%;
	height: 33px;
	z-index: 1;
}
#page_cont {
	padding: 0;
	border: 0;
	margin: 0;
	top: 0;
	left: 0;
	clear: both;
	z-index: 1;
}
#page_smap {
	display: none;
	padding: 0;
	border: 0;
	margin: 0;
	top: 0;
	left: 0;
/*
	clear: both;
*/
	width: 100%;
	display: block;
	float: left;
	z-index: 1;
}
#page_foot {
	display: none;
	padding: 0;
	border: 0;
	margin: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 30px;
	clear: both;
	z-index: 1;
}
#page_alle {
	padding: 0;
	border: 0;
	margin: 0;
	top: 0;
	left: 0;
	clear: both;
	z-index: 1;
}
#page_feed {
	padding: 0;
	border: 0;
	margin: 0 0 2em 0;
	top: 0;
	left: 0;
	clear: both;
	z-index: 1;
}
#page_maps { display: none; }
/* | END (3.3) - Corpo Pagina                                               | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.3) - Intestazione                                               | */
#page_head_navi {
	display: none;
	padding: 0;
	border: 2px;
	border-style: solid;
	margin: 0;
	position: relative;
	height: 25px;
	top: 0;
	left: 0;
	z-index: 2;
}
#page_head_cnr {
	display: block;
	padding: 0;
	border: 0;
	border-style: solid;
	margin: 0;
	/* aggiunto nuovo */
	margin-left: 50px;
	position: relative;
	top: 2px;
	left: 0;
	width:80%;
	height:42px;
	z-index: 3;
}
#page_head_titl {
	display: block;
	padding: 0;
	border: 0;
	border-style: solid;
	margin: 0;
	/* aggiunto nuovo */
	margin-left: 150px;
	margin-top: 15px;
	position: relative;
	top: 0;
	left: 0;
	width:464px;
	height:45px;
	z-index: 4;
}
#page_head_titl_small {
	padding: 0;
	margin: 0;
	border: 0;
	text-align: center;
	font-size: 170%;
	font-family: verdana,helvetica,arial,sans-serif;
	font-weight: bold;
	position: absolute;
	top: 35px;
	left: 130px;
	z-index: 100;
}
.head_cnr {
	height: 42px;
	width: 480px;
}
#page_head_wwwe {
	display: block;
	padding: 0;
	padding-right: 2px;
	border: 0;
	margin: 0;
	position: absolute;
	height: 98px;
	width: 499px;
	top: 28px;
	right: 0;
	float: right;
	z-index: 2;
}
#page_head_wwwurp {
	display: block;
	padding: 0;
	border: 0;
	margin: 0;
	position: absolute;
	height: 98px;
	width: 135px;
	top: 28px;
	left: 0;
	float: left;
	z-index: 2;
}
/* | END (3.3) - Intestazione                                               | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.3) - Lingua, Molliche di pane/Ricerca, Responsabile             | */
#page_tool_idio {
	padding: 10px 0 0  10px;
	border: 0;
	margin: 0;
	width: 67.2%;
	position: relative;
	float: left;
	left: 0;
	bottom: 0;
	min-width: 120px;
	height: 33px;
	z-index: 3;
}
#page_tool_deep {
	vertical-align: middle;
	padding: 0;
	border: 0;
	margin: 0;
	position: relative;
	right: 0;
	float: right;
	width: 28%;
	min-width: 200px;
	height: 33px;
	z-index: 2;
}
#page_tool_deep form  {
	right: 0;
}
#page_tool_sear_fiel_home {
	padding: 3px 10px 0 10px;
	border: 0;
	margin: 0;
	float: right;
	position: relative;
	top: 2px;
	height: 31px;
	z-index: 4;
}
/* -----( SGG (3.3) - Lingua, Molliche di pane/Ricerca - Responsabile )------ */
#page_tool_resp_text {
	padding: 0 1em 0 0;
	border: 0;
	margin: 0;
	font-size: 90%;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	left: 15px;
	top: 0.9em;
	position: relative;
	float: left;
	z-index: 5;
}
#page_tool_resp_text a:link {
	font-weight: bold;
}
#page_tool_resp_text a:visited {
	font-weight: bold;
}
#page_tool_resp_text a:hover {
	font-weight: bold;
}
/* | END (3.3) - Lingua, Molliche di pane/Ricerca, Responsabile             | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.3) - Accessori e visibilita'                                    | */
img {
	border: 0;
}
.blockquote {
	padding-top: 5px;
	padding-left: 1em;
}
.resi {
	border: 0;
	max-width: 240px;
	max-height: 180px;
	min-width: 48px;
	min-height: 36px;
	width: 30%;
	float: inherit;
}
.resi_logo {
	border: 0;
	min-width: 240px;
	min-height: 180px;
	width: 100%;
	clear: both;
}
.resi_smal {
	border: 0;
	max-width: 120px;
	max-height: 90px;
	min-width: 36px;
	min-height: 24px;
	width: 20%;
	float: inherit;
}
.resi_perc {
	border: 0;
	max-width: 100%;
	float: inherit;
}
.midl {
	text-align: center;
}
.left {
	text-align: left;
}
.righ {
	text-align: right;
	position: relative;
}
.right{
	text-align: right;
	padding-left: 2em;
}
.righ img, .left img {
	vertical-align: middle;
}
.none_tose { display: none; }
/* | END (3.3) - Accessori e visibilita'                                    | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.3) - Home                                                       | */
#page_cont_left {
	padding: 0;
	margin: 0;
	margin-right: 1%;
	position: relative;
	left: 0;
	top: 0;
	width: 32%;
	float: left;
	min-width: 180px;
}
#page_cont_left_midl {
	padding: 0;
	margin: 0;
	position: relative;
	left: 0;
	top: 0;
	width: 67%;
	float: left;
	min-width: 360px;
}
#page_cont_midl {
	padding: 0;
	border: 1px;
	margin: 0;
	position: relative;
	left: 0;
	top: 0;
	width: 34%;
	float:left;
	min-width: 180px;
}
#page_cont_righ {
	display: none;
	padding: 0;
	border: 1px;
	margin: 0;
	margin-left: 1%;
	position: relative;
	left: 0;
	top: 0;
	width: 32%;
	float:left;
	min-width: 180px;
}
/* -----( SGG (3.3) - Home - Sezioni )--------------------------------------- */
.page_cont_left_sezs {
	padding: 0 0 0 0;
	border: 1px;
	border-style: solid;
	margin: 0;
	margin-bottom: 0.5em;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	clear:both;
}
.page_cont_left_midl_sezs {
	padding: 0 0 0 0;
	border: 1px;
	border-style: solid;
	margin: 0;
	margin-bottom: 0.5em;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	clear:both;
}
.page_cont_midl_sezs {
	padding: 0 0 0 0;
	border: 1px;
	border-style: solid;
	margin: 0;
	margin-bottom: 0.5em;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	clear:both;
}
.page_cont_righ_sezs {
	padding: 0 0 0 0;
	margin: 0;
	margin-bottom: 0.5em;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	clear:both;
}
/* -----( SGG (3.3) - Home - Sezioni - Titoli )------------------------------ */
.page_cont_sezs_titl {
	padding: 0;
	border-width: 0 0 1px 0;
	border-style: solid;
	margin: 0 0 0 0;
	min-height: 1.3em;
	vertical-align: middle;
}
.CNR_address {
	font-size: 70%;
	text-align: center;
	border-style: dashed;
	border-width: 1px;
	padding: 0.5em;
}
.CNR_address img {
	vertical-align: middle;
}
.hhom_azur,
.hhom_bordeaux,
.hhom_gree,
.hhom_green,
.hhom_oran,
.hhom_purp,
.hhom_gray,
.hhom_sepp,
.hhom_acca,
.hhom, .hhom2, .hhom2 a:link, .hhom_bianco  {
	padding: 0 1em 0 1em;
	border: 0;
	margin: 0 0 0 0;
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}
span.hhom_bordeaux, span.hhom_gree {
	border-width: 1px 1px 0 1px;
	border-style: solid;
	padding-bottom: 0.2em;
}
h2 a, h2 a:link, h2 a:visited  {
	padding: 0;
	border: 0;
	margin: 0;
	font-size: 100%;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
	text-align: center;
	vertical-align: bottom;
}
h2 a:hover {
	border-bottom: #800000;
	border-width: 0 0 1px 0;
}
/* -----( SGG (3.3) - Testi )------------------------------------------------ */
.page_cont_sezs_text {
	padding: 0.5em 0.5em 0.5em 0.5em;
	border-width: 0 1px 1px 1px;
	border-style:solid;
	margin: 0 0 0 0;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.page_cont_sezs_text span.ima {
	font-weight: bolder;
	margin-top: 2em;
	margin-bottom: 2em;
}
.textbold {
	font-weight: bolder;
}
/* | END (3.3) - Home                                                       | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.3) - Pagine - Contenuto - Struttura                             | */
#page_cont_foto {
	padding: 0;
	border: 0;
	margin: 0;
	position: relative;
	left: 0;
	top: 0;
	width: 35%;
	float: left;
	min-width: 240px;
}
#page_cont_resp {
	padding: 0;
	border: 0;
	margin: 0;
	position: relative;
	left: 0;
	top: 0;
	width: 65%;
	float:left;
}
/* -----( SGG (3.3) - Pagine - Contenuto )----------------------------------- */
#page_cont_titl {
	padding: 1em 0 0 0;
	border: 1px;
	margin: 0;
	display: block;
	width: 100%;
	clear:both;
}
#page_cont_text {
	padding: 2em 0 0 0;
	border: 1px;
	margin: 0;
	display: block;
	width: 100%;
	clear:both;
}
#page_cont_1col {
	padding: 0 0 0 0;
	border: 1px;
	border-style: solid;
	margin: 0;
	display: block;
	width: 100%;
	clear:both;
}
/* -----( SGG (3.3) - Pagine - Contenuto - Referente )----------------------- */
#page_cont_resp_refe {
	padding: 0;
	border: 1px;
	margin: 0;
}
.page_cont_resp_refe_text {
	padding: 1em 0 0 0;
	border: 1px;
	margin: 0;
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	display: block;
	clear: both;
}
/* -----( SGG (3.3) - Pagine - Contenuto - Indirizzo )----------------------- */
#page_cont_resp_addr {
	padding: 0;
	margin: 0;
	border: 1px;
}
.page_cont_resp_addr_text {
	padding: 2em 0 0 0;
	border: 1px;
	margin: 0;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	display: block;
	clear: both;
}
/* +------------------------------------------------------------------------+ */
/* | SGG (3.3) - Definizione Stile Pagine Contenuto - Inizio pagina         | */
.page_ptop {
	padding: 1em 0 1em 0;
	border: 0;
	margin: 0;
	top: 0;
	left: 0;
	clear: both;
	width: 100%;
	display: block;
	z-index: 1;
}
.page_ptop_titl {
	border-width: 0 0 3px 0;
	border-style: solid;
	margin: 0;
	padding: 0;
	display: block;
	top: 0;
	left: 0;
	width: inherit;
}
.page_ptop_titl_text {
	border: 0;
	margin: 1em 1em 0 1em;
	padding: 0;
	font-size: 100%;
	font-style: normal;
	font-weight: bolder;
	text-align: right;
	text-decoration: none;
	display: block;
	left: 0;
	top: 0;
}
a.page_ptop_titl_text:link, a.page_ptop_titl_text:visited {
	text-align: right;
	font-weight: bolder;
}
a.page_ptop_titl_text:hover {
	text-align: right;
	font-weight: bolder;
}
/* | END (3.3) - Definizione Stile Pagine Contenuto - Inizio pagina         | */
/* +------------------------------------------------------------------------+ */
/* | SGG (3.3) - Definizione Stile Pagine Contenuto - Allegati              | */
.page_alle_cont {
	padding: 0;
	border: 0;
	margin: 1em 0;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 3.5em;
	display: block;
	clear: both;
	float: left;
	z-index: 2;
}
/* -----( SGG (3.3) - Pagine - Allegati - Contenuto - Descrizione )---------- */
.page_alle_cont_desc {
	padding: 0;
	border: 0;
	margin: 0;
	left: 0;
	top: 0;
	width: 75%;
	float: left;
	z-index: 2;
}
.page_cont_alle_desc_text {
	padding: 0;
	border: 0;
	margin: 1em;
	font-size: 100%;
	font-style: normal;
	font-weight: bolder;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	display: block;
	left: 0;
	top: 0;
}
/* -----( SGG (3.3) - Pagine - Allegati - Contenuto - Icona )---------------- */
.page_alle_cont_icon {
	padding: 0;
	border: 0;
	margin: 0;
	left: 75%;
	top: 0;
	width: 24%;
	float: left;
	z-index: 2;
}
.page_cont_alle_icon_desc_text {
	padding: 0;
	border: 0;
	margin: 1em;
	font-size: 90%;
	font-style: normal;
	font-weight: bolder;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	display: inline;
	left: 0;
	top: 0;
}
/* | END (3.3) - Definizione Stile Pagine Contenuto - Allegati              | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.3) - FeedBack                                                   | */
.page_feed_text {
	padding: 0.5em;
	font-size: 90%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}
/* | END (3.3) - FeedBack                                                   | */
/* +------------------------------------------------------------------------+ */
/* | END (3.3) - Definizione Stile Pagine Contenuto                         | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.3) - Definizione Stile Ricerca - Risultati                      | */
.page_reso_item {
	border-width: 2em 0 0 0;
	width: 100%;
	left: 0;
}
.page_reso_item_inde {
	width: 95%;
	left: 15px;
	top: 0;
	padding: 0 0 0 5%;
	border-width: 0 0 0 2px;
	border-style: none none none dotted;
}
/* | END (3.3) - Definizione Stile Ricerca - Risultati                      | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.2) - Ricerca                                                    | */
.page_tool_sear_text {
	display: none;
}
.page_tool_sear_text_home {
	display: none;
}
/* | END (3.2) - Ricerca                                                    | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.2) - Definizione Stile Flusso di testo                          | */
.sixflo {
	float: left;
	padding: 0 0.5em 0 0;
}
.dixflo {
	float: right;
	padding: 0 0 0 0.5em;
}
.title_path {
	font-weight: bold;
}
/* | END (3.2) - Definizione Stile Flusso di testo                          | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.2) - Definizione Aspetto Carattere                              | */
p {
	padding: 0 0.2em 0.2em 0;
	border: 0;
	margin: 0 0 0 0;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	display: block;
	clear: both;
}
.midl_text {
	text-align: center;
}
.righ_text {
	text-align: right;
}
hr.evidenza {
    clear:both;
    padding: 0;
    border-style: solid;
    width: 70%;
    margin: 4px auto;
    height: 1px;
    border:none;
}
strong {
	font-weight: bold;
	display: inline;
}
em {
	font-style: italic;
	display: inline;
}
.tabl_text {
	padding: 0 0 0 0;
	border: 0;
	margin: 0 0 0.5em 0;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
/* | END (3.2) - Definizione Aspetto Carattere                              | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.3) - Elenchi                                                    | */
ul {
	top: 0;
	left: 0;
	position: relative;
	line-height: normal;
	padding: 0.5em 0 0.5em 0;
	border: 0;
	margin: 0;
}
ol {
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	padding: 0 0 2em 0;	
	border: 0;
	list-style-position: inside;
	list-style-type: decimal;
}
ol li {
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	padding: 0 0 0.3em 1em;
	border: 0;
}
div.allegaticorso ul li, dd ul li {
padding: 0 0 0.5em 0;
}
div.allegaticorso {
	margin: 0;
	margin-left: 2em;
}
div.allegaticorso ul li a{
	font-weight: bold;
}
.ul_home {
	padding: 0;
	border: 0;
	margin: 0;
	margin-top: 0.5em;
	line-height: normal;
}
.li_home {
	padding: 0 0 0.5em 0;
	border: 0;
	margin: 0 0 0 1em;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	list-style-position: inside;
}
ol li {
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 1.5em;
}
ul li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 1.5em;
	padding-bottom: 3px;
}
/* | END (3.3) - Elenchi                                                    | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.3) - Header                                                     | */
h1 {
	padding: 1em 0 0 0;
	margin: 0;
	border: 0;
	font-size: 200%;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	z-index: 100;
	overflow: visible;
	visibility: visible;
}
/* -----( SGG (3.4) - Intestazione - Sottotitolo                      )------ */
#page_head_subt {
	padding: 0;
	margin: 0;
	border: 0;
	text-align: left;
	font-size: 90%;
	font-weight: bold;
	position: absolute;
	top: 65px;
	left: 130px;
	z-index: 100;
}
h2 {
	padding: 0;
	margin: 0;
	border: 0;
	font-size: 140%;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	z-index: 100;
	overflow: visible;
	visibility: visible;
}
h3 {
	padding: 0 0 0 0 ;
	margin: 0;
	border: 0;
	font-size: 100%;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	z-index: 100;
	overflow: visible;
	visibility: visible;
	clear: both;
}
h4 {
	padding: 0;
	margin: 0;
	border: 0;
	font-size: 110%;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	z-index: 100;
	overflow: visible;
	visibility: visible;
}
/* | BGN (3.3) - Header                                                     | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.3) - [d]                                                        | */
.dlin { display: none; }
/* | END (3.3) - [d]                                                        | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.2) - Navigazione testuale                                       | */
.navi_text {
	padding: 0.3em 0 0.3em 0;
	border: 0;
	margin: 0;
	font-size: 75%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}
/* | END (3.2) - Navigazione testuale                                       | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.3) - Definizione Stile Link                                     | */
a:link, a:visited {
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	font-weight: bold;
	border-width: 0 0 1px 0;
	border-style: dotted;
}
/* -----( SGG (3.3) - Link nelle pagine Contenuto )-------------------------- */
#page_cont_text a:link {
	border-width: 1px 1px 1px 1px;
	border-style: dotted;
	text-decoration: none;
	font-weight: bold;
	display: inline;
}
#page_cont_text a:visited {
	border-width: 0 0 1px 0;
	border-style: dotted;
	font-weight: bold;
	text-decoration: none;
	display: inline;
}
#page_cont_text a:hover {
	border-width: 0 0 1px 0;
	border-style: solid;
	text-decoration: none;
	font-weight: bold;
	display: inline;
}
/* | END (3.3) - Definizione Stile Link                                     | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.3) - Definizione Mappa del Sito                                 | */
.page_smap_titl {
	padding: 0;
	border-width: 0 0 3px 0;
	border-style: solid;
	margin: 0;
	position: relative;
	display: block;
	height: 1.5em;
	top: 0;
	left: 0;
	width: inherit;
	z-index: 2;
}
.page_smap_titl_text {
	padding: 0;
	border: 0;
	margin: auto 0 0 1em;
	font-size: 100%;
	font-style: normal;
	font-weight: bolder;
	text-align: left;
	text-decoration: none;
	display: inline;
	left: 0;
	top: 0;
	position: absolute;
}
#page_smap_text {
	padding: 0;
	border: 0;
	margin: 0;
	top: 0;
	left: 0;
	width: 80%;
	float: left;
	z-index: 3;
}
#page_smap_logo {
	padding: 0;
	border: 0;
	margin: 0;
	top: 0;
	right: 0;
	float: left;
	display: inline;
	z-index: 2;
}
/* | END (3.3) - Definizione Mappa del Sito                                 | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.3) - Definizione risultati ricerca                              | */
h3 a:link, h3 a:visited {
	padding: 0;
	border: 0;
	margin: 0;
	left: 0;
	font-size: 110%;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
	text-align: left;
}
h3 a:hover {
	padding: 0;
	border-width: 0 0 1px 0;
	border-style: none none dotted none;
	margin: 0;
	font-size: 110%;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
	text-align: left;
}
/* | END (3.3) - Definizione risultati ricerca                              | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.3) - Piede                                                      | */
#page_foot_awar {
	padding: 0;
	border: 0;
	margin: 0;
	top: 0;
	left: 0;
	width: 443px;
	height: 30px;
	float: left;
	z-index: 3;
}
#page_foot_govi {
	padding: 0;
	border: 0;
	margin: 0;
	top: 0;
	right: 0;
	height: 30px;
	float: right;
	z-index: 2;
}
.minheight {
	min-height: 300px;
}
/* | END (3.3) - Piede                                                      | */
/* +------------------------------------------------------------------------+ */
/* +-----+------------------------------------------------------------------+ */
/* | BGN | (3.4) - Colorazioni                                              | */
.azur_sezs {
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}
.bordeaux_sezs {
	border-width: 0 1px 1px 0;
	border-style: none solid solid solid;
	font-weight:100%;
}
.gree_sezs {
	border-width: 0 1px 1px 0;
	border-style: none solid solid solid;
	font-size: 80%;
}
.green_sezs {
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}
.purp_sezs {
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}
.oran_sezs {
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}
.gray_sezs {
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}
.sepp_sezs {
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}
.acca_sezs {
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}
/* | END | (3.4) - Colorazioni                                              | */
/* +-----+------------------------------------------------------------------+ */
/* +------------------------------------------------------------------------+ */
/* | BGN | (3.4) - Definizione Stile Tabelle                                | */
.tabl {
	padding: 0;
	border: 0;
	margin: 0;
}
/* -----( SGG (3.4) - Tabelle - Intestazioni di colonna               )------ */
.tabl_head {
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.tabl_head a:link, .tabl_head a:visited, .tabl_head a:hover {
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
/* -----( SGG (3.4) - Tabelle - Testo celle                           )------ */
.tabl_text {
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	margin: 0.3em 1em 0.3em 1em;
	vertical-align: middle;
}
.tabl_mini {
	font-size: 90%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}
.tabl_120w { width: 120px; }
.tabl_360w { width: 360px; }
.tabl_720w { width: 720px; }
/* | END | (3.4) - Definizione Stile Tabelle                                | */
/* +-----+------------------------------------------------------------------+ */
/* +=====+==================================================================+ */
/* | BGN | Spravvissuto                                                     | */
/* +------------------------------------------------------------------------+ */
/* | SGG (3.2) - Definizione Stile Pagine Contenuto - Motore                | */
#page_cont_resp_sear {
	position: absolute;
	top: 150px;
	left: 0;
	width: 480px;
}
.page_cont_resp_sear_text {
	position: relative;
	display: block;
	font-size: 90%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	margin: 0 auto;
}
/* +------------------------------------------------------------------------+ */
/* | BGN - Definizione Stile Calendario                                     | */
.caltxt {
	font-size: 95%;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	padding: 0;
	border-width: 1px;
}
.calfes {
	font-size: 95%;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	padding: 0;
	border-width: 1px;
}
/* | END - Definizione Stile Calendario                                     | */
/* +------------------------------------------------------------------------+ */
/* | BGN (3.2) - Definizione Stile Form                                     | */
.form_midl_text {
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	margin: 0.5em 0 0.5em 0;
	text-align: center;
	vertical-align: baseline;
	padding: 0;
	border: 0;
	display: inline;
}
.page_form_blue {
	margin: 0 auto 0 auto;
	border-width: 20px 0 20px 0;
	padding: 0;
	text-align: center;
}
.page_form_whit {
	margin: 0 auto 0 auto;
	border: 0;
	padding: 0.5em 0 0.5em 0;
	text-align: center;
}
.page_form_tran {
	margin: 0 auto 0 auto;
	border-width: 20px 0 20px 0;
	padding: 0;
	text-align: center;
}
.page_form_elem {
	margin: 0;
	border: 0;
	padding: 10px 0 10px 0;
}
/* | END (3.2) - Definizione Stile Form                                     | */
/* +------------------------------------------------------------------------+ */
/* | END | Spravvissuto                                                     | */
/* +=====+==================================================================+ */
#pres {
        display: none;
	padding: 0;
	margin: 0;
	border: 0;
	text-align: center;
	font-size: 100%;
	font-weight: bold;
	position: absolute;
	top: 65px;
	left: 130px;
	z-index: 100;
}
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
.ubercolortabs{
padding: 0;
width: 100%;
overflow: hidden;
bottom: 0;
}
.ubercolortabs ul{
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: bold;
	height: 33px;
}
.ubercolortabs li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
bottom: 0;
/*text-transform: uppercase;*/
}
.ubercolortabs a{
float: left;
color: white;
background: #656FFF url(/imgn/roundleft_blu.gif) no-repeat left top; /*default background color of tabs, left corner image*/
margin: 0 1px 0 1px;
padding: 0 0 0 0;
text-decoration: none;
/*letter-spacing: 1px;*/
	font-size: 100%;
}
.ubercolortabs a span{
float: left;
display: block;
background: transparent url(/imgn/roundright_blu.gif) no-repeat right top; /*right corner image*/
padding: 8px 4px 3px 4px;
cursor: pointer;
}
.ubercolortabs a span{
float: none;
}
.ubercolortabs a:hover{
background-color: #B5BAFF; /*background color of tabs onMouseover*/
color: white;
}
.ubercolortabs li.selected a{
background-color: white; /*background color of tabs onMouseover*/
color: #081A40;
padding-bottom: 2px;
}
.ubercolortabs li.selected a:hover{
background-color: white; /*background color of tabs onMouseover*/
color: red;
padding-bottom: 2px;
}
.ubercolortabs a:hover span{
background-color: transparent;
}
.ubercolordivider{ /*CSS for horizontal line.*/
clear: both;
padding: 0;
width: 100%;
height: 5px;
line-height: 5px;
background:  white;/*background color of horizontal line #9ED73A;*/
/*border-top: 1px solid #fff; Remove this to remove border between bar and tabs*/
}
#percorso h3 {
text-align: left;
}
#top_inner {
 display:none;
}
div.moduletable ul {
	padding: 0!important;
	margin: 0!important;
	list-style:none;
}
#buttons_inner {
	margin: 0;
	margin-left: 0;
	padding-left: 2em;
	height: auto!important;
	min-height: 22px;
	height:22px;
	/* border-bottom: 1px solid #CDD4DC; */
	border-left: 1px solid #CDD4DC;
	border-right: 1px solid #CDD4DC;
	border-top: 1px solid #CDD4DC;
}
#buttons_inner h2{ display: none; }
ul#mainlevel-nav {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 1.1em;
	float: right;
}
ul#mainlevel-nav li {
	margin: 0;
	padding: 0;	
	float: left;
}
ul#mainlevel-nav li a {
  	padding: 5px 15px 4px 15px;
	text-decoration: none;
	color: #282F36;
	line-height: 22px;
	height: 22px;
	font-weight: normal;
	border-right:2px solid #fff;
}
li.mainlevel-nav {
	padding: 0 15px 0 0;
}
#buttons>ul#mainlevel-nav li a { width: auto; }
ul#mainlevel-nav li a:hover, ul#mainlevel-nav li a#active_menu-nav {
	color: #fff;
	font-weight:normal;
	text-decoration: none;
	background: url(/imgn/sfondo_menu_roll.jpg) 0 0 repeat-x;
	background-color: red;
	height: 22px;
}
.pagedataX {
	margin: 0;
}
#cont_servuno ul     {
	list-style-type: none;
}
#cont_servuno  li   {
	text-align: center;
	display: inline;
}
#cont_servuno  a  {
	color: #3a43b8;
	text-decoration: none;
	padding: 2px;
}
#cont_servuno  a:hover  {
	color: #3a43b8;
	background-color: #DEF100;
	padding: 2px;
}
#cont_servuno  li.huge   {
	font-size: 1.8em;
	font-weight: normal;
}
#cont_servuno  li.biggest   {
	font-size: 1.5em;
	font-weight: normal;
}
#cont_servuno  li.big  {
	font-size: 1.3em;
	font-weight: normal;
	letter-spacing: -0.01em;
}
#cont_servuno  li.medium  {
	font-size: 1em;
	font-weight: normal;
}
#cont_servuno  li.little  {
	font-size: 0.84em;
	font-weight: normal;
}
#serv_tab {
	margin-bottom: 10px;
	margin-top: 10px;
}
#cont_servdue ul {
	list-style-type: none;
}
#cont_servdue  li   {
	font-size: 0.7em;
	background-image: url(/images/frecce.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-left: 10px;
	height: 15px;
	padding-top: 3px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-right: 0;
	padding-bottom: 3px;
}
#cont_servdue  a  {
	color: #3a43b8;
	text-decoration: none;
}
#cont_servdue  a:hover  {
	text-decoration: underline;
}
#div_servuno,#div_servdue   {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #D9EC07;
	border-bottom-color: #D9EC07;
	border-left-color: #D9EC07;
	padding: 4px;
	margin: 0;
	background-color: #FBFFE1;
}
#cont_servuno {
	display: block;
	line-height: 1.6em;
}
#cont_servdue {  display: none;}
ul.tabs {
	list-style-type: none;
	float: right;
	font-size: 0.6em;
	color: #373ABD;
	margin-bottom: 10px;
}
ul.tabs li  {
	float: left;
	text-decoration: none;
	padding-right: 3px;
	margin-right: 3px;
	font-weight: normal;
}
#div_servuno   li.tab_servuno {
	font-weight: bold;
	text-decoration: underline;
}
#div_servdue  li.tab_servdue {
	font-weight: bold;
	text-decoration: underline;
}
ul.tabnav a:link, ul.tabnav a:visited{
	display: block;
	color: #373ABD;
	background-color: transparent;
	text-decoration: underline;
	font-weight: bold;
}
#serv_tab  {
	width: 100%;
}
#serv_tab  .tablab {
	text-decoration: none;
	padding: 0;
	margin-left: 50px;
}
#serv_tab li.tab_servuno{
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #373ABD;
	cursor: pointer;
	padding: 0;
  }
#serv_tab li.tab_servdue{
	text-decoration: none;
	cursor: pointer;
	padding: 0;
}
/*
.tab_content {
	display: none;
}
*/
/* i + cercati */
ul.indiceAreeTem li a{ 
	background:#FFF!important; 
	background-color:transparent!important; 
	line-height:1.5em;
	color: #104188;
	font-weight: normal;
	font-size: 70%;
	font-family: Verdana, Arial, helvetica, sans-serif; 
	text-decoration: none;
	text-align: justify;
}
ul.indiceAreeTem li{ display:inline; margin:0.5em 0 ; padding: 0; padding-left:0px; padding-right:1em}
#tagCloud { text-align:justify}
.cloud0, .cloud1, .cloud2, .cloud3, .cloud4, .cloud5, .cloud6, .cloud7, .cloud8 { text-transform:lowercase;}
.cloud8 {font-size:150%!important;}
.cloud7 {font-size:140%!important;}
.cloud6 {font-size:130%!important;}
.cloud5 {font-size:120%!important;}
.cloud4 {font-size:110%!important;}
.cloud3 {font-size:100%!important;}
.cloud2 {font-size:90%!important;}
.cloud1 {font-size:80%!important;}
.cloud0 {font-size:70%!important;}
.cloud0:hover, .cloud0:active, .cloud0:focus{ 
	text-decoration: underline;
}
.cloud1:hover, .cloud1:active, .cloud1:focus{ 
	text-decoration: underline;
}
.cloud2:hover, .cloud2:active, .cloud2:focus{ 
	text-decoration: underline;
}
.cloud3:hover,.cloud3:active,.cloud3:focus{ 
	text-decoration: underline;
}
.cloud4:hover, .cloud4:active, .cloud4:focus{ 
	text-decoration: underline;
}
.cloud5:hover, .cloud5:active, .cloud5:focus{ 
	text-decoration: underline;
}
.cloud6:hover, .cloud6:active, .cloud6:focus{ 
	text-decoration: underline;
}
.cloud7:hover, .cloud7:active, .cloud7:focus{ 
	text-decoration: underline;
}
.cloud8:hover, .cloud8:active, .cloud8:focus{ 
	text-decoration: underline;
}
.indiceAreeTem{
 	 /*border: 1px solid red;*/
	 margin-right: 0;
	 margin-left: 0;
	 margin-top: 0;
	 padding-top: 0;
}
  
 /* i + cercati FINE*/
 .hide{
	OVERFLOW: hidden; WIDTH: 0; POSITION: absolute; HEIGHT: 0; font-size: 1px;
}
.nodisplay {
	display: none;
	padding: 0;
	margin: 0;
}
.dixtxt { width:65%;  }